@media (min-width: 601px){
    .wrapper_bloque_individual_home .titulo_individual a{
    display: none;
}
    .wrapper_bloque_individual_home .bloque_texto_individual{
    width: 255px;
    margin: 0 auto;
    text-align: center;
    color: white;
    margin-top: 68px;
}
}
.wrapper_bloque_4paneles{
    width: 100%;
}
.wrapper_bloque_individual_home{
    width: 25%;
    float: left;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 310px;
}
#block-block-11 h2{
    display: none;
}
.uno{
    background-image: url(/sites/all/themes/YQYP_theme/assets/images/AmigoYQYP.jpg);
}
.dos{
    background-image: url(/sites/all/themes/YQYP_theme/assets/images/InsGubern.jpg);
}
.tres{
    background-image: url(/sites/all/themes/YQYP_theme/assets/images/Empresa.jpg);
}
.cuatro{
    background-image: url(/sites/all/themes/YQYP_theme/assets/images/Donante.jpg);
}

.wrapper_bloque_individual_home .titulo_individual{
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 500;
    min-height: 56px;
    margin-bottom: 10px;
}

.wrapper_bloque_individual_home .copy_individual{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    min-height: 45px;
    margin-bottom: 30px;
}
.wrapper_bloque_individual_home .boton_rojo_verahora{
    width: 145px;
    padding: 12px 30px;
    margin: 0 auto;
}
.wrapper_bloque_individual_home .boton_rojo_verahora a{
    width: 145px;
    padding: 12px 30px;
    box-sizing: border-box;
    background-color: #de483d;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    -webkit-box-shadow: 3px 3px 2px 0px rgba(50, 50, 50, 0.67);
-moz-box-shadow:    3px 3px 2px 0px rgba(50, 50, 50, 0.67);
box-shadow:         3px 3px 2px 0px rgba(50, 50, 50, 0.67);
}
.wrapper_bloque_individual_home .boton_azul_verahora{
    width: 145px;
    padding: 12px 30px;
    margin: 0 auto;
}
.wrapper_bloque_individual_home .boton_azul_verahora a{
    width: 145px;
    padding: 12px 30px;
    box-sizing: border-box;
    background-color: #244575;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    -webkit-box-shadow: 3px 3px 2px 0px rgba(50, 50, 50, 0.67);
-moz-box-shadow:    3px 3px 2px 0px rgba(50, 50, 50, 0.67);
box-shadow:         3px 3px 2px 0px rgba(50, 50, 50, 0.67);
}